﻿/*
 INFORMATION
 

 Track#              Date              By                Description
 -----------------------------------------------------------------------------------------------------------------------------------------
 0000                01/02/2019        ETS-IS            Create
 
  
 -----------------------------------------------------------------------------------------------------------------------------------------
*/

/* ETS CSS specifications 

Colors:
Light teal – #CCD7CE 
Light gray – #E6E6E6
Medium gray – #999999
Stripe gray – #F7F7F7
Stripe yellow – #FDF4DD
Warm gray – #EAE8DC
SoE teal – #669999
Dark teal – #336666
Checkmark green – #6EAC51
Orange gradient – #EFC88B to #FFFFFF
Warm gray gradient – #EAE8DC to #FFFFFF
IU red – #7D110C 
link color - #336666

*/


/* top naviagation button */

.btnNav
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: Black; border-style: solid; border-width: 3px !important; border-color: #CCD7DE; background-color: transparent; height: 36px; width: 150px;
}

.btnNav:hover
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: white; border-style: solid; border-width: 3px !important; border-color: #CCD7DE; background-color: #0099FF; height: 36px; width: 150px;
}

.btnNav:visited 
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: white; border-style: solid; border-width: 3px !important; border-color: #CCD7DE; background-color:mediumblue; height: 36px; width: 150px;
}

.btnNav_visited 
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: white; border-style: solid; border-width: 3px !important; border-color: #CCD7DE; background-color: #0099FF; height: 36px; width: 150px;
}


/* flat button tall */

.flatbtnTall
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: Black; border-style: solid; border-width: 2px; border-color: #CCD7DE; background-color: transparent; height: 36px; width: 125px;
}

.flatbtnTall:hover
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: Black; border-style: solid; border-width: 2px; border-color: #CCD7DE; background-color: #CCD7DE; height: 36px; width: 125px;
}

.flatbtnTall:visited 
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: white; border-style: solid; border-width: 2px; border-color: #CCD7DE; background-color: mediumblue; height: 36px; width: 125px;
}

.flatbtnTall_visited 
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: white; border-style: solid; border-width: 2px; border-color: #CCD7DE; background-color: #0099FF; height: 36px; width: 125px;
}


/* flat button tall 2 */

.flatbtnTall2
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: Black; border-style: solid; border-width: 2px; border-color: #CCD7DE; background-color: transparent; height: 36px; width: 150px;
}

.flatbtnTall2:hover
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: white; border-style: solid; border-width: 2px; border-color: #CCD7DE; background-color: #0099FF; height: 36px; width: 150px;
}

.flatbtnTall2:visited 
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: white; border-style: solid; border-width: 2px; border-color: #CCD7DE; background-color:mediumblue; height: 36px; width: 150px;
}

.flatbtnTall2_visited 
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: white; border-style: solid; border-width: 2px; border-color: #CCD7DE; background-color: #0099FF; height: 36px; width: 150px;
}


/* flat button tall */

.flatbtnCubeTall
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: Black; 
  border-style: solid; border-width: 3px; border-color: #CCD7DE; background-color: aliceblue; height: 75px; width: 125px;
  vertical-align:middle; text-align: center;
}

.flatbtnCubeTall:hover
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: white; 
  border-style: solid; border-width: 3px; border-color: #0099FF; background-color: #CCD7DE; height: 75px; width: 125px;
  vertical-align:middle; text-align: center;
}

.flatbtnCubeTall:visited 
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: white; border-style: solid; 
  border-width: 3px; border-color: #CCD7DE; background-color: mediumblue; height: 125px; width: 75px;
  vertical-align:middle; text-align: center;
}

.flatbtnCubeTall_visited 
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: white; 
  border-style: solid; border-width: 3px; border-color: #CCD7DE; background-color: #0099FF; height: 75px; width: 125px;
  vertical-align:middle; text-align: center;
}  

.flatbtnCubeTallRed
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: white; 
  border-style: solid; border-width: 3px; border-color: #7D110C; background-color: #7D110C; border-radius: 12px; height: 45px; width: 125px;
  vertical-align:middle; text-align: center; outline: none;
}

.flatbtnCubeTallRed:hover
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #7D110C; 
  border-style: solid; border-width: 3px; border-color: #7D110C; background-color: white; border-radius: 12px; height: 45px; width: 125px;
  vertical-align:middle; text-align: center; outline: none;
}

.flatbtnCubeTallRed_visited 
{
  font-family: Verdana, Helvetica, Sans Serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #7D110C; 
  border-style: solid; border-width: 3px; border-color: #7D110C; background-color: white; border-radius: 12px; height: 45px; width: 125px;
  vertical-align:middle; text-align: center; outline: none;
}


.flatbtn1
{
font-family: Verdana, Helvetica, Sans Serif;  font-size: 10px;  font-weight: normal;  text-decoration: none;  color: Black; border-style: none;  border-width: 0px;  background-color: #CCD7DE; /* Light Teal */  height: 35px;  width:80px; white-space: normal;
}

.flatbtn2 
{
  font-family: Verdana, Helvetica, Sans Serif;  font-size: 10px;  font-weight: normal;  text-decoration: none;  color: Black; border-style: none;  border-width: 0px;  background-color: #CCD7DE; /* Light Teal */  height: 35px;  width:60px; white-space: normal;
}

.flatbtn 
{
  font-family: Verdana, Helvetica, Sans Serif;  font-size: 11px;  font-weight: bold;  text-decoration:none;  color: black; border-style: none;  border-width: 0px;  background-color:gainsboro;  height: 30px;  width:100px; white-space: normal; 
}

.flatbtnFlex 
{
  font-family: Verdana, Helvetica, Sans Serif;  font-size: 11px;  font-weight: bold;  text-decoration:none;  color: black; border-style: none;  border-width: 0px;  background-color: #E8E8E8;  height: 30px;  white-space: normal; 
}

.flatbtnFlexMedium 
{
  font-family: Verdana, Helvetica, Sans Serif;  font-size: 10px;  font-weight: bold;  text-decoration:none;  color: black; border-style: none;  border-width: 0px;  background-color: #E8E8E8;  height: 24px;  white-space: normal; 
}

.flatbtnFlexMedium:hover 
{
  font-family: Verdana, Helvetica, Sans Serif;  font-size: 10px;  font-weight: bold;  text-decoration:none;  color: black; border-style: none;  border-width: 0px;  background-color:#0099FF;  height: 24px;  white-space: normal; 
}

.flatbtnFlexSmall 
{
  font-family: Verdana, Helvetica, Sans Serif;  font-size: 9px;  font-weight: bold;  text-decoration:none;  color: black; border-style: none;  border-width: 0px;  background-color: #E8E8E8;  height: 20px;  white-space: normal; 
}

.flatbtnFlexSmall:hover 
{
  font-family: Verdana, Helvetica, Sans Serif;  font-size: 9px;  font-weight: bold;  text-decoration:none;  color: black; border-style: none;  border-width: 0px;  background-color: #0099FF;  height: 20px;  white-space: normal; 
}

.flatbtn80p 
{
  font-family: Verdana, Helvetica, Sans Serif;  font-size: 11px;  font-weight: bold;  text-decoration:none;  color: black; border-style: none;  border-width: 0px;  background-color: #E8E8E8;  height: 30px;  width:80px; white-space: normal;
}

.flatbtn:hover { background-color:darkgray; color:white;  }


.navbtn { color: white; border: none; vertical-align: middle; }

.navbtn:hover { color: white;  vertical-align: central;  margin-top: 3px; border: solid !important; border-color: white; border-width: 1px; padding: 5px; text-decoration: none; font-weight:bold; }

.spanNav { font-size: 19px; vertical-align:middle; text-decoration: none !important; color: white; margin-left: 1%; }

.spanNav2 { font-size: 12px; vertical-align:middle; text-decoration: none !important; margin-left: 1%; margin-right: 2%; }

.spanNavMR { font-size: 19px; vertical-align:middle; text-decoration: none !important; color: white; margin-right: 1%; }


.spanNav12i { font-family: "BentonSansCondBold", "Arial Narrow", Arial, Helvetica, sans-serif ; font-size: 16px; font-style: italic; }

.spanNav21 { font-family: "BentonSansCondBold", "Arial Narrow", Arial, Helvetica, sans-serif ; font-size: 23px; font-weight: bold; }

.spanNav21-left { font-family: "BentonSansCondBold", "Arial Narrow", Arial, Helvetica, sans-serif ; font-size: 23px; font-weight: bold; padding-left: 3px; }

.spanNav21-right { font-family: "BentonSansCondBold", "Arial Narrow", Arial, Helvetica, sans-serif ; font-size: 23px; font-weight: bold; padding-right: 3px; }


.spanNavBtn { color: white!important; text-decoration: none !important; border: none; vertical-align: middle; }
.spanNavBtn:hover 
{ 
  color: white; text-decoration: none; font-weight: bold; vertical-align: central; margin-top: 3px; border: solid !important; border-color: white; border-width: 1px; padding-top: 2px; padding-bottom: 2px; padding-left: 6px; padding-right: 6px;
}



